<!doctype html>
<html lang="en">
<head>
    <title>Code coverage report for store/mutation-types.js</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="../prettify.css" />
    <link rel="stylesheet" href="../base.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(../sort-arrow-sprite.png);
        }
    </style>
</head>
<body>
<div class='wrapper'>
  <div class='pad1'>
    <h1>
      <a href="../index.html">all files</a> / <a href="index.html">store/</a> mutation-types.js
    </h1>
    <div class='clearfix'>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Statements</span>
        <span class='fraction'>21/21</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Branches</span>
        <span class='fraction'>0/0</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Functions</span>
        <span class='fraction'>0/0</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Lines</span>
        <span class='fraction'>21/21</span>
      </div>
    </div>
  </div>
  <div class='status-line high'></div>
<pre><table class="coverage">
<tr><td class="line-count quiet">1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25</td><td class="line-coverage quiet"><span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-yes">1×</span>
<span class="cline-any cline-neutral">&nbsp;</span></td><td class="text"><pre class="prettyprint lang-js">export const SET_AUTHORIZED = 'SET_AUTHORIZED'
export const SET_USER = 'SET_USER'
export const SET_ERRORS = 'SET_ERRORS'
export const SET_SESSION = 'SET_SESSION'
export const SET_HEADER_CLASS = 'SET_HEADER_CLASS'
&nbsp;
export const UNSET_AUTHORIZED = 'UNSET_AUTHORIZED'
export const UNSET_USER = 'UNSET_USER'
export const UNSET_ERRORS = 'UNSET_ERRORS'
export const UNSET_SESSION = 'UNSET_SESSION'
export const CLEAR_HEADER_CLASS = 'CLEAR_HEADER_CLASS'
&nbsp;
export const OPEN_MENU = 'OPEN_MENU'
export const CLOSE_MENU = 'CLOSE_MENU'
&nbsp;
export const ACCOUNTS_GET = 'ACCOUNTS_GET'
export const ACCOUNTS_SET_PENDING = 'ACCOUNTS_SET_PENDING'
export const ACCOUNTS_SET_DELETING = 'ACCOUNTS_SET_DELETING'
export const ACCOUNTS_SET_ACCOUNTS = 'ACCOUNTS_SET_ACCOUNTS'
export const ACCOUNTS_SET_OK = 'ACCOUNTS_SET_OK'
export const ACCOUNTS_DELETE_ACCOUNT = 'ACCOUNTS_DELETE_ACCOUNT'
export const ACCOUNTS_SET_FIRSTLOAD = 'ACCOUNTS_SET_FIRSTLOAD'
export const ACCOUNTS_SET_PRIMARY = 'ACCOUNTS_SET_PRIMARY'
export const ACCOUNTS_SET_NAME = 'ACCOUNTS_SET_NAME'
&nbsp;</pre></td></tr>
</table></pre>
<div class='push'></div><!-- for sticky footer -->
</div><!-- /wrapper -->
<div class='footer quiet pad2 space-top1 center small'>
  Code coverage
  generated by <a href="http://istanbul-js.org/" target="_blank">istanbul</a> at Thu Mar 22 2018 15:24:00 GMT+0300 (MSK)
</div>
</div>
<script src="../prettify.js"></script>
<script>
window.onload = function () {
        if (typeof prettyPrint === 'function') {
            prettyPrint();
        }
};
</script>
<script src="../sorter.js"></script>
</body>
</html>
